fixing class lookup
[puppet_rubygems.git] / manifests / gpgme.pp
index d2ca409..7d47883 100644 (file)
@@ -1,5 +1,5 @@
 class rubygems::gpgme{
-  include rubygems::devel
+  include ::rubygems::devel
   include gpg::gpgme::devel
 
   package{'ruby-gpgme':